/* Définition de règle */
@charset "iso-8859-1";      .noble {
    font-family:"times-new-roman, serif";
    font-size:150%}

.arial {
    font-family:arial,Geneva,helvetica;
    }

.ft120 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:120%}

.ft110 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:110%}

.ft9a {
    font-family:arial,verdana,Geneva,helvetica;
    font-style:normal;
    font-size:9px}

.ft10a {
    font-family:arial,verdana,Geneva,helvetica;
    font-style:normal;
    font-size:10px}

.ft11a {
    font-family:arial,verdana,Geneva,helvetica;
    font-style:normal;
    font-size:11px}

.ft8 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:8px}

.ft9 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:9px}

.ft10 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:10px}

.ft11 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:11px}

.ft12 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:12px}

.ft13 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:13px}

.ft15 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:15px}

.ft16 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:16px}

.ft17 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:17px}

.ft18 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:18px}

.ft20 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:20px}

.ft22 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:22px}

.ft24 {
    font-family:verdana,arial,Geneva,helvetica;
    font-style:normal;
    font-size:24px}

.gras {font-weight:600}

body {
    scrollbar-3dlight-color: ;
    scrollbar-arrow-color: #003399;
    scrollbar-darkshadow-color: #000033;
    scrollbar-face-color: #CCCCFF;
    scrollbar-highlight-color: ;
    scrollbar-shadow-color: #0000CC;
    scrollbar-track-color: ;
    background-image: url(http://www.vendomeguitarfest.com/images/fond_fil.gif);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: #ffffff;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    }

.titredate {
    color: #009900;
    font-family: verdana, arial;
    font-size: 20px;
    position: relative;
    z-index:6;
    }

.titreprog {
    color: #6666CC;
    font-family: verdana, arial;
    font-size: 18px;
    position: relative;
    z-index:6;
    margin-bottom:10px}

.date {
    margin-left: -40px;
    text-align:left;
    color:#0C029B;
    margin-top:6px;
    border-bottom:1px solid #9999CC;
    font-weight:600;
    font-family:Verdana, arial;
    font-size:16px;
    margin-bottom:6px}

.vert {
    color:#009900;
    font-weight:600}

.texte2 {
    text-align:justify;
    border:1px solid #9999CC;
    border-width:0px 1px 1px 1px;
    padding:8px}

.sstitre2 {
    text-align:left;
    margin-top:22px;
    border-bottom:1px solid #9999CC;
    }

.gauche {
    margin-right:15px;
    float:left}

.droite {
    margin-left:15px;
    float:right}

.disco {
    font-weight:bold;
    color:#003366}

.disco ul {
    margin-top:3px;
    margin-bottom:0px;
    font-weight:normal}
.disco a {
	color:#003366}

.genre {
    color: gray;
    font-style: italic;
    letter-spacing: 1px;
	padding-left:20px;
	font-weight:bold}

/* Fin de la section de style généré par WebExpert le 02/12/2004 19:35:09 */